@charset "utf-8";
/* ============================================================
table of contents

0.nav
1.title
2.price
3.benefit

============================================================ */


/******************************************
	0.nav
******************************************/

/* 大ナビ：緑 */
#sideNav #sideCaseList dd {
	border-bottom: none;
	background-color:#FFFFFF;
	margin:0 9px 0px;
	_margin:0 4px 0px;
}
#sideNav #sideCaseList dd.lastChild {
	margin:0 9px 10px;
	_margin:0 4px 10px;
	border-bottom:1px solid #cccccc;
}
#sideNav #sideCaseList dd a {
	display:block;
	padding:12px 25px 12px 38px;
	background: url(/common/img/icon_link.gif) 13px center no-repeat;
	color:#003300;
}
#sideNav #sideCaseList dd a:hover {
	font-weight: normal;
	background: url(/common/img/icon_link.gif) 13px center no-repeat #FFFFCF;
}
#sideNav #sideCaseList dd.current a {
	font-weight: bold;
	color: #333333;
	background: url(/common/img/icon_link.gif) 13px center no-repeat #FFFFCF;
}
#sideNav #sideCaseList dd.active a {
	font-weight: bold;
	color: #333333;
	background: url(/common/img/icon_link.gif) 13px center no-repeat #FFFFCF;
}


/******************************************
	1.title
******************************************/

#price #pageTtl {
	background: url(/charge/img/bg_h1_price.jpg) center center no-repeat;
}
#benefit #pageTtl {
	background: url(/charge/img/bg_h1_benefit.jpg) center center no-repeat;
}

#main h2 {
	margin-bottom:20px;
	background:url(/common/img/bg_h2_top.gif) left top no-repeat;
	padding: 5px 0 0 0;
}
#main h2 span {
	color:#118029;
	font-size: 203%;
	background:url(/common/img/bg_h2_bottom.gif) left bottom no-repeat;
	padding: 0 20px 6px 20px;
	display: block;
	line-height: 1.2;
}
#main h3 {
	clear: both;
	margin-bottom:24px;
	background:#00690D url(/common/img/bg_h2.gif) left center no-repeat;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    border-radius: 4px;
	padding:9px 22px;
	font-size: 138.5%;
	font-weight: bold;
	color:#FFFFFF;
	behavior: url(/common/css/PIE.htc);/* for IE */
 *position:relative;
}
#main h4 {
	clear: both;
	background:#D8EEBF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	padding:6px 13px;
	font-size: 131%;
	font-weight: bold;
	color:#003300;
	behavior: url(/common/css/PIE.htc);/* for IE */
 *position:relative;
 margin: 0 0 18px 12px;
 width: 646px;
}

/******************************************
	2.price
******************************************/
/* exArea = /aboutgaba/lessonplan.html */
#main #exArea dl {
	clear: both;
	margin-bottom: 24px;
	*zoom: 1; /*forIE6,7*/
}
#main #exArea dl:after {
	content: "";
	display: block;
	clear: both;
}
#main #exArea dt {
	font-size: 123.1%;
	font-weight: bold;
	padding: 10px 50px;
}
#main #businessLink dt {
	background: url(/charge/img/icon_business.gif) left top no-repeat;
}
#main #dailyLink dt {
	background: url(/charge/img/icon_daily.gif) left top no-repeat;
}
#main #travelLink dt {
	background: url(/charge/img/icon_travel.gif) left top no-repeat;
}

#main #exArea dd {
	clear: both;
	float: left;
	width: 636px;
	padding: 12px 0 0 12px;
	*padding: 12px 0 12px 12px;
	background: url(/common/img/bg_dotline.gif) left top repeat-x #F9F9F4;
}

#main #exArea li {
 width: 200px;
 margin: 0 12px 12px 0;
 _margin: 0 8px 12px 0;
 float: left;
 zoom:1;
}
#main #businessLink li {
	background: url(/charge/img/bg_businesslink_top.gif) left top no-repeat;
}
#main #dailyLink li {
	background: url(/charge/img/bg_dailylink_top.gif) left top no-repeat;
}
#main #travelLink li {
	background: url(/charge/img/bg_travellink_top.gif) left top no-repeat;
}
#main #businessLink li:hover {
	background: url(/charge/img/bg_businesslink_top_on.gif) left top no-repeat;
}
#main #dailyLink li:hover {
	background: url(/charge/img/bg_dailylink_top_on.gif) left top no-repeat;
}
#main #travelLink li:hover {
	background: url(/charge/img/bg_travellink_top_on.gif) left top no-repeat;
}

#main #exArea li a {
	display: block;
	padding: 20px 10px;
	color: #333333;
	text-decoration: none;
	zoom: 1;
}
#main #businessLink li a {
	background: url(/charge/img/bg_businesslink_bottom.gif) left bottom no-repeat;
}
#main #dailyLink li a {
	background: url(/charge/img/bg_dailylink_bottom.gif) left bottom no-repeat;
}
#main #travelLink li a {
	background: url(/charge/img/bg_travellink_bottom.gif) left bottom no-repeat;
}
#main #businessLink li a:hover {
	color: #1E5875;
	background: url(/charge/img/bg_businesslink_bottom_on.gif) left bottom no-repeat;
}
#main #dailyLink li a:hover {
	color: #D35501;
	background: url(/charge/img/bg_dailylink_bottom_on.gif) left bottom no-repeat;
}
#main #travelLink li a:hover {
	color: #4D980E;
	background: url(/charge/img/bg_travellink_bottom_on.gif) left bottom no-repeat;
}


#main #corseArea {
	margin-bottom: 24px;

}
#main #corseArea .onetopic {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	behavior: url(/common/css/PIE.htc);/* for IE */
 *position:relative;
	border: #CDCDCD 1px solid;
	width: 206px;
	float: left;
	margin: 0 12px 12px 0;
	padding-bottom: 12px;
}
#main #corseArea .onetopic dt {
	border: none;
	margin: 0 0 5px 0;
	padding: 20px 0px 5px 53px;
	min-height: 30px;
	*height: 30px;
	font-weight: bold;
	font-size: 131%;
	text-align: left;
	line-height: 1.2;
}
#main #corseArea #daytimeBox dt {
	background: url(/lesson/img/index_icon_daytime.gif) 3px 5px no-repeat;
}
#main #corseArea #teensBox dt {
	background: url(/lesson/img/index_icon_teens.gif) 3px 5px no-repeat;
}
#main #corseArea #studentBox dt {
	background: url(/lesson/img/index_icon_student.gif) 3px 5px no-repeat;
}
#main #corseArea #seniorBox dt {
	background: url(/lesson/img/index_icon_senior.gif) 3px 5px no-repeat;
}
#main #corseArea #u25Box dt {
	background: url(/lesson/img/index_icon_u25.gif) 3px 5px no-repeat;
}
#main #corseArea #intensiveBox dt {
	background: url(/lesson/img/index_icon_intensive.gif) 3px 5px no-repeat;
}
#main #corseArea .onetopic dd {
	padding: 5px 13px 5px 10px;
}
#main #corseArea .onetopic a {
	margin-top: 0.5em;
}
#main #corseArea .onetopic:hover a {
	text-decoration: none;
}
#main #corseArea .onetopic {
*border: none;
*border-radius: 0;
*width: 208px;
*padding-bottom: 0;
}
#main #corseArea .onetopic {
*background: url(/lesson/img/index_bg_corseArea_top.gif) left top no-repeat;
}
#main #corseArea .onetopic dt {
}
#main #corseArea .onetopic dd {
*background: url(/lesson/img/index_bg_corseArea_bottom.gif) left bottom no-repeat;
*padding: 5px 13px 10px 10px;
}
/******************************************
	2.benefit
******************************************/

#main table {
	clear: both;
	background: #A5A7A2;
	margin-bottom: 10px;
	line-height: 1.5;
	margin: 0 auto 60px;
}
#main table th {
	background: #E5F4D4;
	text-align: center;
	font-weight: normal;
	white-space:nowrap;
	padding: 7px;
}
#main table td {
	text-align: center;
	padding: 7px;
	background: #FFFFFF;
}
#main table td strong {
	font-size: 189%;
}
#main table td span {
	font-style: normal;
	font-size: 116%;
}
#main table td em {
	font-style: normal;
	font-weight: bold;
}





















